@font-face {
    font-family: 'meade-new';
    src: url('../fonts/meade.eot');
    src: url('../fonts/meade.eot?#iefix') format('embedded-opentype'),
        url('../fonts/meade.woff2') format('woff2'),
        url('../fonts/meade.woff') format('woff'),
        url('../fonts/meade.ttf') format('truetype'),
        url('../fonts/meade.otf') format('opentype'),
        url('../fonts/meade.svg#meade') format('svg');
    font-weight: 400;
    font-stretch: normal;
}

.product-image .front,
.page-loader {
    background-image: none !important;
}

.product-image:hover .front {
    opacity: 0;
}

.page-loader {
    background-color: #120f36;
    text-indent: -60px;
    z-index: 99999;
}

.page-loader::before {
    content: '';
    -webkit-font-smoothing: antialiased;
    -webkit-animation: spin 2s linear infinite;
    -moz-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    background-image: url(../images/loader.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 58px;
    height: 58px;
    display: inline-block;
    background-size: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: all 0.1s;
}

/*.product-image .front:before,*/

.fa-spin:before {
    font-family: 'meade-new' !important;
    content: "\61";
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 50px;
    margin-left: -25px;
    margin-top: -25px;
    -webkit-font-smoothing: antialiased;
    -webkit-animation: spin 2s linear infinite;
    -moz-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    color: #FFF;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.header-top-inner a:hover {
    color: #000;
}

.header-container .sb-topbar,
.header-container .header .header-top {
    background-color: #28A0A0;
    color: #fff;
    z-index: 100;
}

.icon_piechart:before {
    content: "\66";
    font-family: "meade" !important;
    font-size: 20px;
}

/*.arrow_expand:before {
	content: "\f08e";
	font-family: "FontAwesome" !important;
}*/
.icon-settings:before {
    content: "\61";
    font-family: "meade" !important;
}

.icon-search:before {
    content: "\62";
    font-family: "meade" !important;
}

.icon-handbag:before {
    content: "\63";
    font-family: "meade" !important;
}

.icon-home:before {
    content: "\64";
    font-family: "meade" !important;
    font-size: 20px;
}

.icon-phone:before {
    content: "\68";
    font-family: "meade" !important;
}

.header-menu .sticky-icon-group {
    margin-left: 5px;
}

.header-layout-8 .logo-home02,
.header-layout-7 .logo-home02 {
    margin-right: 10px;
}

#typonav li.level0:before {
    z-index: 1000;
    content: '';
    background-color: #090909;

}

#typonav li.level0 > a:before {
    z-index: 1000;
    content: '';
    background-color: rgba(0, 0, 0, 0);
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    /* margin-left: -15px; */
    left: -15px;
    /* margin-right: -15px; */
    padding: 0 15px;
    box-sizing: content-box;
}

#typonav .sub-wrapper {
    margin-top: -30px;
}

#typonav .fa-angle-down:before {
    content: "\3b";
    color: rgba(40, 160, 160, 0.5);
    font-family: 'ElegantIcons';
}

.fa-spin {
    -webkit-animation: none;
    animation: none;
    position: relative;
}

.acc-topbar.wp_top_menu i {
    vertical-align: middle;
}

.acc-topbar.wp_top_menu i:before {
    font-size: 16px;
}

.acc-topbar:hover .acc-list {
    padding-top: 10px;
}

.language-topbar:hover .lang-list {
    padding-top: 0px;
}

.sticky-cart .typo-icon-ajaxcart .typo-cart-label .print {
    background: #28A0A0;
}

#typonav li ul.show-sub,
#typonav li div.show-sub {
    border-top: #28A0A0 solid 1px;
}

.typo-cart .ajaxcart,
.settings .setting-content,
.settings .settings-inner {
    border-top: #28A0A0 solid 1px;
    padding-top: 0;
    background: #120f36;
    margin-top: 0;
}

#typonav a,
header #cwsMenu-1 .cwsMenu > li > a {
    font-size: 16px;
}
@media (min-width: 1650px) {
    #typonav a,
    header #cwsMenu-1 .cwsMenu > li > a {
        font-size: 18px;
    }
}
@media (max-width: 1650px) {
    #typonav li.level0 {
        padding: 0 5px;
    }

    .megamenu .fa-angle-down {
        padding-left: 5px;
    }

}

@media (max-width: 1350px) {

    .megamenu .fa-angle-down {
        font-size: 12px;
    }

    #typonav a,
    header #cwsMenu-1 .cwsMenu > li > a {
        font-size: 14px;
    }
}

.header-layout-7 .header-menu {
    padding-top: 0px;
}

.typo-ajax-container {
    background: inherit;
}

.welcome-user {
    float: left;
    margin-right: 10px;
}

.header-top-inner .wp-menu {
    float: left;
    position: relative;
    line-height: 16px;
    padding: 12px 0;

}

.header-top-inner .wp-menu .wp_top_menu {
    padding-right: 15px;
    margin-right: 15px;
    display: inline-block;
    position: relative;
}

.wp-links .label,
.wp-menu .label {
    font-size: 100%;
    color: inherit;
    font-weight: inherit;
}

/*
    background-size: auto 100%;
    background-position: 50% 50%;
*/
body .header-layout-7 .language-topbar .lang-list {
    left: 0;
    right: auto;
}

.login-topbar {
    margin-right: 0px;
    padding-right: 0px;
}

.language-topbar .lang-code {
    text-transform: uppercase;
}

@media (max-width: 1199px) {
    .header-top-inner .wp-menu .wp_top_menu {
        padding-right: 10px;
        margin-right: 10px;
    }

    .wp-menu .label {
        padding: 0 0 0 10px;
    }
}

@media (max-width: 991px) {
    body .header-layout-7 .language-topbar .lang-list {
        left: -15px;
    }

    .language-topbar .lang-list ul li {}

    .language-topbar .lang-list ul li a {
        line-height: normal;
        padding-right: 0;
    }

    .header-layout-7 .top-bar {
        float: right;
    }
}



.wp-menu a:hover {
    text-decoration: none;
}

.header-top-inner .wp-menu .wp_top_menu:before {
    content: '';
    position: absolute;
    background: #666666;
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;
}

.login-topbar:before {
    display: none;
}

.acc-topbar .acc-list ul {
    padding: 10px 0;
    padding-left: 15px;

}

.acc-topbar .acc-list ul,
.language-topbar .lang-list ul {
    background: #28A0A0;
}

@media (max-width: 767px) {

    .login-topbar > a > span,
    .wp-menu > .label {
        display: none;
    }

    .acc-topbar .acc-list ul {
        padding: 0;
        padding-left: 0px;
    }

    .acc-topbar .acc-list ul li a {
        font-size: 12px;
    }
}


.currency-topbar .currency-list ul li a {
    color: #333;
}

.currency-topbar .currency-list ul li a:hover {
    color: #000;
}

.currency-topbar .currency-list ul li a .sym {
    display: none;
}

.currency-topbar .currency-list ul li a .title:before {
    content: '$';
    padding: 0 15px;
}


.search-autocomplete {
    color: #333333;
}

.sticky-search .quick-search .icon_close {
    color: #28A0A0;
}

.sticky-search .quick-search .form-search input#search {
    color: #120f36;
}

/* MOBILE */
.overlay {
    background: #120f36;
}

.nav-mobile-accordion .fa-home:before {
    content: "\61";
    font-family: "meade" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    font-size: 50px;
}

.owl-theme .owl-nav div.owl-next,
.owl-theme .owl-nav div.owl-prev {
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    transition: all 250ms ease;
}

.owl-theme .owl-nav [class*='owl-']:hover {
    background: #27a0a0;
}

/* MEGA MENU*/
.main-menu {
    z-index: 10;
    position: relative;
}

li.level1.mega_align_left {
    float: left;
}

#typonav li.level1 > a > span.title_group {
    font-size: 1.6em;
    font-weight: 300;
    opacity: 0.6;
    color: #CCCCCC
}

#typonav .dropdown ul.level0 li a {
    border-bottom: 1px solid rgba(40, 160, 160, 0.2);
}

#typonav li:hover li.level2 > a.level-top {
    color: inherit;
}

#typonav li:hover li.level2:hover > a.level-top {
    color: #27a0a0;
}

#typonav li.level0 ul li.groups a {
    border-bottom: none;
    margin-bottom: 0px;
}

/* BANNERS */
/* SLIDER */
.banner-manager .welcome-block .heading-title {
    border-top: none;
}

.banner-manager .overlay-dark,
.banner-manager .overlay-light {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 15px 25px;
}

.banner-manager .overlay-light {
    background-color: rgba(0, 0, 0, 0.8);
}

.banner-manager .light-text h4.notice,
.banner-manager .light-text h4.subtitle,
.banner-manager .light-text .product-date .cd-sale .unit {
    color: #ccc;
}

.banner-manager .dark-text h4.notice,
.banner-manager .dark-text h4.subtitle,
.banner-manager .dark-text .product-date .cd-sale .unit {
    color: #333;
}

.banner-manager .light-text .title,
.banner-manager .light-text .text,
.banner-manager .slider-home .caption.light-text .text {
    color: #FFF;
}

.banner-manager .dark-text .title,
.banner-manager .dark-text .text,
.banner-manager .slider-home .caption.dark-text .text {
    color: #000;
}

.banner-manager .btn-slide a,
.banner-manager .slider-home .caption .btn-slide a {

    background: #120f36;
}

.banner-manager .dark-text .btn-slide a,
.banner-manager .slider-home .caption.overlay-light .btn-slide a {
    background: #28A0A0;
}


/* -----  */


.welcome-block {}

.welcome-block .heading-title h2 span.grey-text {
    color: #333;
}

.typo-main-menu img,
.typomenu-block-right img {
    max-width: 100%
}

.sticker:hover {
    border: 1px solid #289f9f;
    box-shadow: inset 0 0 10px rgba(40, 159, 159, 0.5), 0 0 20px rgba(40, 159, 159, 0.2);
    outline-color: rgba(40, 159, 159, 0);
    color: #289f9f;
}

.qty-compare {
    position: absolute;
    right: 5px;
    bottom: 0;
    line-height: normal;
    font-size: 20px;
    text-align: right;
}

.qty-compare .count {
    display: block;
}

.qty-compare .text {
    font-size: 12px;
    text-transform: uppercase;
    text-align: right;
    display: block;
}

.compare-topbar .compare-list {
    background-color: #fff;
}

.compare-topbar .compare-btn {
    cursor: pointer;
    text-align: center;
    float: left;
    width: 100px;
    height: 40px;
    border: 1px solid #e5e5e5;
    line-height: 38px;
    background-color: #ccc;
    color: #000000;
}

.compare-topbar .icon_piechart {
    float: left;
}

.compare-topbar .icon_piechart:before {
    font-size: 40px;
}

#notification .success {
    background: #27a0a0;
    color: #fff;
    font-size: 14px;
}

/* PROGRESS BAR */
#nprogress .bar {
    background: #27a0a0;
    /* TODO: Move to dynamic */
}

/* PAGE TOP */
.breadcrumbs-wrapper {
    background-color: rgba(0, 0, 0, 0.5);
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 13px;
    z-index: 10;
    position: absolute;
    /*width: 100%;*/
}

.top-direct {
    background-color: #333;
}

.top-direct .top-direct-inner {
    top: auto;
    bottom: 1em;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

.top-direct .top-direct-inner h1,
.top-direct .top-direct-inner .title {
    font-size: 5em;
    text-transform: uppercase;
    margin: 0 0 5px 0;
    color: #ffffff;
    font-weight: bold;
    text-align: right;
    margin-right: 1em;
    opacity: 0.5;
}


/* BLOG */
.post-meta.details,
.post-date.when {
    font-style: italic;
    font-size: 0.75em;
}

.post-list .featured-image.left {
    margin-right: 10px;
    margin-bottom: 10px;
    float: left;
}

.post-list .post-list-item {
    clear: both;
    overflow: auto;
}

.post-list h2 {
    margin-top: 0;
}

.subcategories-wrapper {
    padding: 20px;
    background: #eee;
    margin-bottom: 20px;
}

.subcategories li {
    padding-left: 20px;
}

.top-direct {
    height: 350px;
}

.top-direct-wrap .widget-series-carousel {
    /*padding-bottom: 30px;
    background-color: #000;*/
}

.widget-series-carousel h3 {
    color: #ffffff;
    position: absolute;
    bottom: 0;
    width: 100%;
    background: rgba(18, 15, 54, 0.65);
    padding: 10px;
    /* box-sizing: border-box; */
    margin: 0;
    font-weight: 200;
    font-size: 30px;
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    transition: all 250ms ease;
}

.widget-series-carousel li.item {
    max-height: 320px;
    overflow: hidden;
}

.widget-series-carousel a:hover h3 {
    background: #27a0a0;
}

.widget-series-carousel .owl-dots .owl-dot span {
    background: transparent;
    border: 1px solid #28A0A0;
    border-radius: 0;
    width: 20px;
    height: 6px;
    margin: 0 3px;
}

.widget-series-carousel .owl-dots .owl-dot.active span,
.widget-series-carousel .owl-dots .owl-dot:hover span {
    background: #28A0A0;
}

body.wpb-js-composer .col1-layout .main-content .container {
    /*	width: 100%;*/
}

.float-right {
    float: right;
}

.float-left {
    float: left;
}

.hidden {
    display: none;
}

/* SIDEBAR */
#left-sidebar {
    background-color: #EEEEEE;
}

#left-sidebar .block-layered-nav dd {
    border-bottom: 1px solid #ddd;
}

#left-sidebar ul.nav-accordion li a {
    border-bottom: 1px solid #fff;
}

#left-sidebar .block .block-title {

    font-size: 20px;
}

#left-sidebar .block-layered-nav .currently {
    position: relative;
}

#left-sidebar .block-layered-nav .currently:after {
    content: '';
    position: absolute;
    background: #27a0a0;
    width: 100%;
    height: 100%;
    top: 0;
    margin-left: -15px;
    /* margin-right: 15px; */
    box-sizing: content-box;
    padding: 15px;
}

#left-sidebar .block-layered-nav .currently .label,
#left-sidebar .block-layered-nav .currently .value {
    font-size: 1.5em;
    color: #fff;
}

#left-sidebar .block-layered-nav .currently .label {
    color: #120f36;
}

.blog-search input.input-text {
    padding: 6px 10px;
    max-width: 170px;
}

/* PRODUCT PAGE */
.products-grid .item .product-name {
    height: auto;
}

.product-shop-view .product-name {
    font-size: 38px;
}

.heading-title {
    background: none;
    border-top: #cccccc 1px solid;
    padding-bottom: 10px;
}

.availability span {
    color: #27a0a0;
    display: inline-block;
}

.product-collateral .product-tabs li.active a:after,
.product-collateral .product-tabs li:hover a:after,
.product-collateral .product-tabs li.active a:before,
.product-collateral .product-tabs li:hover a:before {
    background: #fff;
}

/*@media (min-width: 1200px){
	.catalog-product-view .col1-layout .main-content .container {
		width: 100%;
	}
}*/

.product-collateral {
    /*margin-left: -15px;
	margin-right: -15px;*/
    margin-top: 0;
    border-bottom: #cccccc 1px solid;
    border-top: #cccccc 1px solid;
}

.product-collateral .product-tabs-content-inner {
    padding-right: 40px;
    padding-left: 40px;
}

.product-collateral table#product-attribute-specs-table {
    width: 100%;
    max-width: none !important;
}

.product-dealers .heading-title {
    padding-top: 30px;
    margin-top: 30px;

}

.product-dealers .heading-title h2 {
    text-align: left;
}

.product-dealers .product-dealer-links li {
    margin-left: 20px;
}

.product-dealers .product-dealer-links li i {
    font-size: 12px;
    color: #999999;
    margin-right: 10px;
}

.product-prev,
.product-next {
    padding: 5px;
    border: solid 1px #eee;
}

/**/


/* GEO IP*/
.item .availability.out-of-stock {
    display: none;

}

/* INSTAGRAM */
#sbi_images {
    background-color: #000;
}

/*TEMP*/
.welcome-content .cyan-text {
    color: #fff;
}

.welcome-content .sub-wcontent {
    display: none;
}

/* FOOTER */
.home15 .footer-container {
    background-position: 50%;
}

.footer-bottom .container {
    width: 90%;
}

.subscribe .input-box input {
    background: #eee;
}

.footer-container .footer-copyright {
    border-top: 1px solid rgba(204, 204, 204, 0.1);
    background-color: rgba(0, 0, 0, 0.2);
}

.footer-container .footer-bottom a.button {
    color: #ffffff;
    margin-top: 10px;
    background: none;
}

.footer-container .footer-bottom a.button:hover {
    color: #28a0a0;
    border-color: #28a0a0;
}

.footer-container .footer-static h3 {
    margin: 0 0 25px 0;
    font-size: 2.5em;
}

.footer-container .wp_social_menu .label {
    display: none;
}

.footer-container .wp_social_menu.wp-links {
    display: inline-block;
    margin: 10px;
}

.footer-container .wp_social_menu i {
    font-size: 2.5em;
    color: #fff;
}

.footer-container .wp_social_menu i:hover {
    color: #28a0a0;
}

.footer-container .subscribe .title {
    font-size: 2.5em;
    color: #999999;
}

.footer-links {
    text-align: center;
}

.footer-social-menu {
    text-align: center;
    margin-top: 20px;
}

/*.wp_social_menu i,
.wp_footer_menu i{
font-family: 'simple-line-icons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}*/

/* Store Locator */

.storelocator-page .dealer-logos img,
.product-dealer-logos img {
    width: 48%;
    height: auto;
    border: solid 1px #ccc;
    padding: 5px;
    margin: 5px;
}


@media (min-width: 768px) {
    .storelocator-page .dealer-logos img {
        width: 32%;
    }
}

@media (min-width: 1200px) {
    .storelocator-index-index .col1-layout .main-content .container {
        width: 100%;
    }

    .storelocator-page .dealer-logos img {
        width: 23%;
    }
}


.storelocator-page .dealer-links i {
    font-size: 12px;
    color: #999999;
    margin-right: 10px;
}

/**/
.inner-deal-block {
    padding: 20px;
    background-color: rgba(255, 255, 255, 0.8);
}

/* Wordpress post view (Downloads category) Start */
.post-view .post-entry.downloads a,
a.download-link {
    padding: 10px 20px;
    background-color: #28a0a0;
    color: #f6f6f6;
    border: 2px solid #007979;
}

.post-view .post-entry.downloads a:after,
a.download-link:after {
    content: "\f019";
    font-family: "FontAwesome" !important;
    padding-left: 15px;
}

/* Wordpress post view (Downloads cat) End */
